package gov.va.med.esr.service.external.person;

import gov.va.med.esr.service.external.ExternalComponent;

public class SpinalCordInjuryInfo extends ExternalComponent {


	private static final long serialVersionUID = 1630385942756625875L;

	//ZPD/30/Z05
    private String spinalCordInjuryType = null;
    
    
    private String determinationFacility = null;

	public String getDeterminationFacility() {
		return determinationFacility;
	}

	public void setDeterminationFacility(String determinationFacility) {
		this.determinationFacility = determinationFacility;
	}

	public String getSpinalCordInjuryType() {
		return spinalCordInjuryType;
	}

	public void setSpinalCordInjuryType(String spinalCordInjuryType) {
		this.spinalCordInjuryType = spinalCordInjuryType;
	}

}
